Subject: [Fwd: [IANA #106203] Update needed for application/wspolicy+xml]

From: Philippe Le Hegaret <[email-masked]>
Date: Sun, 23 Sep 2007 13:15:01 -0400

Chris,

it looks like this has to go through you at least. No changes were to
the media type made between the CR version and the REC version.

Thank you,

Philippe

-------- Forwarded Message --------
From: Amanda Baber via RT <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: [IANA #106203] Update needed for application/wspolicy+xml
Date: Fri, 21 Sep 2007 17:38:46 -0700

Dear Philippe,

Thanks for your inquiry.

On Wed Sep 19 13:44:24 2007, [email-masked] wrote:
> The media type for the Web Services Policy Recommendation [1] has been 
> registered at [2]. Unfortunately, the registration does not point to the
> W3C Recommendation, but to the Candidate Recommendation draft [3].
> 
> Is it possible to update [2] so that it points to [1]?
> 
> Thank you,
> 
> Philippe
> 
> [1] http://www.w3.org/TR/2007/REC-ws-policy-20070904/#media-type
> [2] http://www.iana.org/assignments/media-types/application/
> [3] http://www.w3.org/TR/2007/CR-ws-policy-20070605/#media-type
> 

I'm afraid we're unable to modify registrations in the standards 
tree without IESG approval. Section 3.1 of RFC 4288 states, 
"Modification or alteration of the specification requires the 
same level of processing (e.g., standards track) required for 
the initial registration."

To initiate this process, you may wish to contact Chris Newman 
([email-masked]), the contact person for the original 
registration.

Best regards,

Amanda Baber
IANA